Subject: Re: [Cbor] Update of OID draft

From: Carsten Bormann <[email-masked]>
Date: Fri, 3 Jul 2020 18:48:14 +0200

I cleaned this up further and submitted as -07.
(I also added a bit of CDDL, let’s discuss whether that’s the right approach.)

URL:      https://www.ietf.org/id/draft-bormann-cbor-tags-oid-07.html
Status:   https://datatracker.ietf.org/doc/draft-bormann-cbor-tags-oid/
Htmlized: https://tools.ietf.org/html/draft-bormann-cbor-tags-oid-07
Diff:     https://www.ietf.org/rfcdiff?url2=draft-bormann-cbor-tags-oid-07

I believe this draft is ready for a WG adoption call.
In that process, we might want to discuss the intended status (Informational + eventual downref license vs. Standards Track).

Grüße, Carsten

> On 2020-07-01, at 00:06, Carsten Bormann <[email-masked]> wrote:
> 
> I put a proposed update of the OID draft up at the branch
> 
> https://github.com/cabo/cbor-oid/tree/cleanup
> 
> Please see
> 
> https://raw.githack.com/cabo/cbor-oid/cleanup/draft-bormann-cbor-tags-oid.html
> 
> for the HTML, and, if you want to see the gory details,
> 
> https://tools.ietf.org/rfcdiff?url1=draft-bormann-cbor-tags-oid-06.txt&url2=https://raw.githack.com/cabo/cbor-oid/cleanup/draft-bormann-cbor-tags-oid.txt
> 
> for the diff from -06.
> 
> This version removes anything but the actual Object-Identifier tag definitions (and keeps a little bit of explanatory text around them).
> 
> Comments welcome (maybe we can discuss this approach, if not details, in the CBOR Interim today?).  If we like that, I’m going to ask for WG adoption next.
> 
> Grüße, Carsten
>